BytedanceA pagamentoOperativoModerato
Doubao Seedance 2.0 Fast
Nome del modello API: doubao-seedance-2-0-fast-260128
Doubao Seedance 2.0 Fast è il modello di generazione musicale di Bytedance, servito sull'API unificata di Api.Airforce. Accedi tramite l'API compatibile con OpenAI con una sola chiave, insieme a oltre 65 altri modelli su Api.Airforce.
Prezzi
Specifiche
- Provider
- Bytedance
- Tipo
- modello di generazione musicale
A cosa serve Doubao Seedance 2.0 Fast?
- Generazione di musica e audio — colonne sonore, jingle e paesaggi sonori.
Modelli correlati
Doubao 1.5 Thinking ProBytedance · 0,31 € / 1MDoubao 1.5 Thinking Vision ProBytedance · 0,49 € / 1MDoubao 1.5 Ui TarsBytedance · 0,56 € / 1MDoubao 1.5 Lite 32kBytedance · 0,06 € / 1MDoubao 1.5 Pro 32kBytedance · 0,12 € / 1MDoubao 1.5 Vision LiteBytedance · 0,23 € / 1MDoubao 1.5 Vision ProBytedance · 0,49 € / 1MDoubao 1.5 Vision Pro 32kBytedance · 0,12 € / 1MDoubao Embedding Large TextBytedance · 0,11 € / 1MDoubao Embedding TextBytedance · 0,11 € / 1MDoubao Embedding VisionBytedance · 87,68 € / 1MDoubao Lite 128kBytedance · 0,18 € / 1M
Doubao Seedance 2.0 Fast — domande frequenti
- Quanto costa Doubao Seedance 2.0 Fast?
- Doubao Seedance 2.0 Fast viene fatturato per generazione anziché per token. Consulta la pagina dei prezzi per la tariffa attuale.
- Cosa può fare Doubao Seedance 2.0 Fast?
- Doubao Seedance 2.0 Fast è il modello di generazione musicale di Bytedance, accessibile tramite l'API di Api.Airforce.
- Doubao Seedance 2.0 Fast è gratuito?
- Doubao Seedance 2.0 Fast è un modello pay-as-you-go a pagamento — nessun abbonamento, paghi solo per l'utilizzo effettivo.
- Come si usa Doubao Seedance 2.0 Fast tramite API?
- Doubao Seedance 2.0 Fast è compatibile con OpenAI. Punta qualsiasi SDK OpenAI su https://api.airforce/v1 e passa l'ID modello doubao-seedance-2-0-fast-260128 con la tua chiave API di Api.Airforce.
- Chi ha creato Doubao Seedance 2.0 Fast?
- Doubao Seedance 2.0 Fast è il modello di generazione musicale di Bytedance, disponibile tramite il gateway unificato Api.Airforce insieme ad altri 100+ modelli.
Caricamento delle metriche in tempo reale…
Caricamento delle metriche in tempo reale…
Caricamento delle metriche in tempo reale…
Usa Doubao Seedance 2.0 Fast tramite l'API
Compatibile con OpenAI — punta qualsiasi SDK OpenAI verso https://api.airforce/v1 e passa doubao-seedance-2-0-fast-260128 come modello.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "doubao-seedance-2-0-fast-260128",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="doubao-seedance-2-0-fast-260128",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "doubao-seedance-2-0-fast-260128",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);